@charset "UTF-8";
#special-content {
  padding: 0 !important;
  width: 100% !important;
  max-width: none !important;
}

@media screen and (min-width: 768px) {
  .feature_details01 .box {
    margin-top: 0rem !important;
  }
  .feature_details01 {
    padding-bottom: 0 !important;
  }
}
html {
  scrollbar-gutter: stable;
}

body.is-modal-open {
  overflow: hidden;
  height: 100vh;
}

.lp-wrapper {
  --color_main: #267263;
  --font_mendl: "mendl-serif-dawn", sans-serif;
  --designwidth:375;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Yu Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--color_main);
}
@media screen and (max-width: 767px) {
  .lp-wrapper {
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) {
  .lp-wrapper {
    margin: 0;
    max-width: none;
    display: grid;
    align-items: start;
    grid-template-columns: 1fr 27.5% 1fr;
    background-color: #E8E7E5;
  }
}
.lp-wrapper img {
  width: 100%;
  height: auto;
}
.lp-wrapper a {
  text-decoration: none;
  cursor: pointer;
}

.lp-l-maincontents {
  position: relative;
  z-index: 10;
  container-type: inline-size;
  width: 100%;
  margin: 0 auto;
  color: var(--color_main);
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .lp-l-maincontents {
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) {
  .lp-l-maincontents {
    border-right: 1px solid var(--color_main);
    border-left: 1px solid var(--color_main);
    order: 2;
  }
}

.lp-l-sidepanel {
  --designwidth:520;
  position: -webkit-sticky;
  position: sticky;
  z-index: 10;
  top: 0;
  height: calc(100vh - 70px);
  display: flex;
  align-items: center;
  justify-content: center;
  container-type: inline-size;
  opacity: 0;
  pointer-events: none;
  transition: ease opacity 0.3s;
}
.is-header-fixed .lp-l-sidepanel {
  opacity: 1;
  pointer-events: all;
}
@media screen and (max-width: 767px) {
  .lp-l-sidepanel {
    display: none;
  }
}

.lp-l-sidepanel--left {
  order: 1;
}

.lp-l-sidepanel--right {
  order: 3;
}

@media screen and (max-width: 767px) {
  .lp-u-show-pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .lp-u-show-sp {
    display: none !important;
  }
}

@media (hover: hover) and (pointer: fine) {
  .lp-u-hover {
    transition: opacity 0.3s ease;
  }
  .lp-u-hover:hover {
    opacity: 0.8;
  }
}

.lp-u-font-mendl {
  font-family: var(--font_mendl);
}

.lp-u-mt0 {
  margin-top: 0 !important;
}

a.lp-inlinelink {
  display: inline;
  text-decoration: underline;
}
a.lp-inlinelink:hover {
  text-decoration: none;
}

.lp-c-headline-v1 {
  margin: 0 0 calc(25 / var(--designwidth) * 100cqw);
  font-size: calc(18 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.72;
  letter-spacing: 2.34%;
  text-align: center;
}

.lp-c-headline-v2 {
  margin: 0 0 calc(40 / var(--designwidth) * 100cqw);
  color: var(--color_category);
  text-align: center;
}

.lp-c-headline-v2__sub {
  margin: 0 0 calc(18 / var(--designwidth) * 100cqw);
  font-family: var(--font_mendl);
  font-size: calc(20 / var(--designwidth) * 100cqw);
  font-weight: 600;
  line-height: 1.36;
  letter-spacing: 5%;
  font-feature-settings: "palt";
}

.lp-c-headline-v2__main {
  font-size: calc(30 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 0.8;
}
.lp-c-headline-v2__main:after {
  margin: calc(10 / var(--designwidth) * 100cqw) 0 0;
  content: "";
  display: block;
  width: 100%;
  height: calc(4 / var(--designwidth) * 100cqw);
  background-color: var(--color_category);
  -webkit-mask: url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/headline01_bg01.svg) no-repeat 50% 50%/auto 100%;
          mask: url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/headline01_bg01.svg) no-repeat 50% 50%/auto 100%;
  -webkit-mask-size: contain;
          mask-size: contain;
}

.lp-c-headline-v2__text {
  display: flex;
  justify-content: center;
}

.lp-c-headline-v2__arw {
  margin: calc(25 / var(--designwidth) * 100cqw) auto 0;
  display: block;
  width: calc(30 / var(--designwidth) * 100cqw);
  height: calc(23 / var(--designwidth) * 100cqw);
  background-color: var(--color_category);
  -webkit-mask: url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/headline01_bg02.svg) no-repeat 50% 50%/contain;
          mask: url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/headline01_bg02.svg) no-repeat 50% 50%/contain;
  -webkit-mask-size: contain;
          mask-size: contain;
  animation: sdb2 2s infinite;
}

.lp-c-headline-v3 {
  margin: calc(20 / var(--designwidth) * 100cqw) 0 calc(12 / var(--designwidth) * 100cqw);
  font-size: calc(17 / var(--designwidth) * 100cqw);
  line-height: 1.52;
}

.lp-c-headline-v3__small {
  display: block;
  margin: calc(5 / var(--designwidth) * 100cqw) 0 0;
  font-size: calc(13 / var(--designwidth) * 100cqw);
}

.lp-c-icontitle {
  display: flex;
  justify-content: center;
  margin: calc(48 / var(--designwidth) * 100cqw) 0 calc(26 / var(--designwidth) * 100cqw);
}
.lp-c-icontitle > span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 calc(40 / var(--designwidth) * 100cqw);
  min-width: calc(160 / var(--designwidth) * 100cqw);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: calc(36 / var(--designwidth) * 100cqw);
  border-radius: 50px;
  background-color: #CEE7B1;
  color: var(--color_main);
  font-weight: 600;
  font-size: calc(18 / var(--designwidth) * 100cqw);
  font-family: var(--font_mendl);
  letter-spacing: 5%;
}
.lp-c-icontitle > span > span {
  margin: 0 0.2em;
  font-weight: 300;
}

.lp-c-lead {
  text-align: center;
  font-size: calc(15 / var(--designwidth) * 100cqw);
  font-weight: 500;
  line-height: 2;
  letter-spacing: 2.34%;
  text-align: center;
}

.lp-c-paragraph {
  font-size: calc(14 / var(--designwidth) * 100cqw);
  font-weight: 500;
  line-height: 1.78;
  text-align: justify;
}

.lp-c-figure {
  margin: 0 0 calc(22 / var(--designwidth) * 100cqw);
}
.lp-c-figure img {
  border-radius: calc(10 / var(--designwidth) * 100cqw);
}

.lp-c-notetext {
  margin: 0 0 calc(30 / var(--designwidth) * 100cqw);
  text-align: center;
  font-size: calc(14 / var(--designwidth) * 100cqw);
  font-weight: 700;
  letter-spacing: 2.34%;
}

.lp-opening {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #E8E7E5;
}

.lp-opening__inner {
  position: relative;
  height: 100vh;
  container-type: inline-size;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .lp-opening__inner {
    max-width: 27.5694444444%;
  }
}

.lp-opening__countup {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: var(--font_mendl);
  font-size: calc(44 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2%;
  color: var(--color_main);
  opacity: 0;
}

.lp-opening__logo {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  width: calc(165 / var(--designwidth) * 100cqw);
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
}

.lp-kv {
  background-color: var(--color_main);
}
@media screen and (min-width: 768px) {
  .lp-kv {
    min-height: 0;
  }
}

.lp-kv__header {
  position: relative;
  padding: calc(18 / var(--designwidth) * 100cqw) calc(14 / var(--designwidth) * 100cqw) calc(50 / var(--designwidth) * 100cqw);
  overflow: hidden;
}

.lp-kv__visual {
  position: relative;
  border-radius: calc(10 / var(--designwidth) * 100cqw);
  overflow: hidden;
}

.lp-kv__logo__01 {
  position: absolute;
  z-index: 5;
  top: calc(12 / var(--designwidth) * 100cqw);
  right: calc(6 / var(--designwidth) * 100cqw);
  width: calc(165 / var(--designwidth) * 100cqw) !important;
  display: block;
}

.lp-kv__logo__02 {
  position: absolute;
  z-index: 5;
  bottom: calc(7 / var(--designwidth) * 100cqw);
  left: calc(4 / var(--designwidth) * 100cqw);
  width: calc(165 / var(--designwidth) * 100cqw) !important;
  display: block;
}

.lp-kv__scroll {
  position: absolute;
  z-index: 5;
  right: calc(8 / var(--designwidth) * 100cqw);
  bottom: calc(11 / var(--designwidth) * 100cqw);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.lp-kv__scroll__text {
  margin-bottom: calc(15 / var(--designwidth) * 100cqw);
  width: calc(12 / var(--designwidth) * 100cqw);
}

.lp-kv__scroll__icon {
  width: calc(24 / var(--designwidth) * 100cqw);
  animation: sdb2 2s infinite;
}

@keyframes sdb2 {
  0%, 20%, 40%, 100% {
    transform: translateY(0px);
  }
  10%, 30% {
    transform: translateY(6px);
  }
}
.lp-tab-wrap {
  background-color: var(--color_main);
}

.lp-tab {
  padding: calc(34 / var(--designwidth) * 100cqw) calc(28 / var(--designwidth) * 100cqw) calc(220 / var(--designwidth) * 100cqw);
  border-radius: calc(30 / var(--designwidth) * 100cqw) calc(30 / var(--designwidth) * 100cqw) 0 0;
  background-color: #E8E7E5;
  min-height: 100vh;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .lp-tab {
    padding: calc(34 / var(--designwidth) * 100cqw) calc(28 / var(--designwidth) * 100cqw) calc(160 / var(--designwidth) * 100cqw);
  }
}

.lp-tab--intro {
  padding: calc(80 / var(--designwidth) * 100cqw) calc(28 / var(--designwidth) * 100cqw) calc(140 / var(--designwidth) * 100cqw);
}
@media screen and (min-width: 768px) {
  .lp-tab--intro {
    padding: calc(80 / var(--designwidth) * 100cqw) calc(28 / var(--designwidth) * 100cqw) calc(60 / var(--designwidth) * 100cqw);
  }
}

.lp-tab--white {
  --color_category:var(--color_main);
  background-color: #FFFEF5;
  color: var(--color_main);
}

.lp-tab--green {
  --color_category:#fff;
  background-color: var(--color_main);
  color: #fff;
}

.lp-tab--last {
  padding-bottom: calc(60 / var(--designwidth) * 100cqw);
}

.lp-system {
  position: relative;
  margin: calc(26 / var(--designwidth) * 100cqw) 0 0;
  padding: calc(8 / var(--designwidth) * 100cqw) calc(28 / var(--designwidth) * 100cqw) calc(20 / var(--designwidth) * 100cqw);
  border-radius: calc(12 / var(--designwidth) * 100cqw);
  background-color: #FFFEF5;
  color: var(--color_main);
  transform: rotateY(-180deg);
}
.lp-system + .lp-system {
  margin-top: calc(18 / var(--designwidth) * 100cqw);
}
.lp-system .lp-c-headline-v3 {
  font-feature-settings: "palt";
}
.lp-system:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #FFFEF5;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
  border-radius: calc(12 / var(--designwidth) * 100cqw);
}
.lp-system.is-show {
  animation: flip 1s ease both;
}
.lp-system.is-show:after {
  opacity: 0;
  transition: ease opacity 0.2s 0.4s;
}

@keyframes flip {
  0% {
    transform: rotateY(-180deg);
  }
  100% {
    transform: rotateY(0deg);
  }
}
.lp-system__view {
  position: static;
}

.lp-system-header__label {
  font-family: var(--font_mendl);
  font-size: calc(14 / var(--designwidth) * 100cqw);
  font-weight: 600;
}

.lp-system-header__number {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color_main);
  border-radius: 0 calc(10 / var(--designwidth) * 100cqw) 0 calc(10 / var(--designwidth) * 100cqw);
  width: calc(38 / var(--designwidth) * 100cqw);
  height: calc(38 / var(--designwidth) * 100cqw);
  color: #fff;
  font-family: var(--font_mendl);
  font-size: calc(18 / var(--designwidth) * 100cqw);
  font-weight: 600;
}

.lp-system-figure {
  margin: 0 auto;
  width: calc(240 / var(--designwidth) * 100cqw);
}

.lp-lineup + .lp-lineup {
  margin-top: calc(60 / var(--designwidth) * 100cqw);
}

.lp-lineup-product + .lp-lineup-product {
  margin-top: calc(60 / var(--designwidth) * 100cqw);
}

.lp-lineup-product__label {
  margin: calc(15 / var(--designwidth) * 100cqw) 0 0.3em;
  color: #76A099;
  font-family: var(--font_mendl);
  font-size: calc(11 / var(--designwidth) * 100cqw);
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 5%;
}

.lp-lineup-product__title {
  font-size: calc(17 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.5294;
  letter-spacing: 2.34%;
}

.lp-lineup-product__price {
  font-size: calc(17 / var(--designwidth) * 100cqw);
  font-weight: 700;
  letter-spacing: 2.34%;
}
.lp-lineup-product__price span {
  font-feature-settings: "palt";
  font-size: calc(13 / var(--designwidth) * 100cqw);
}

.lp-lineup-product__group--copy {
  border-top: 1px solid var(--color_main);
  border-bottom: 1px solid var(--color_main);
  margin: calc(12 / var(--designwidth) * 100cqw) 0;
  padding: calc(15 / var(--designwidth) * 100cqw) 0;
}
.lp-lineup-product__group--copy > .lp-lineup-product__label {
  margin-top: 0;
}

.lp-lineup-product__text {
  text-align: justify;
  font-size: calc(14 / var(--designwidth) * 100cqw);
  letter-spacing: 2%;
}

.lp-lineup-spec {
  display: flex;
  justify-content: space-around;
  gap: calc(10 / var(--designwidth) * 100cqw);
  text-align: center;
  margin: calc(12 / var(--designwidth) * 100cqw) 0 0;
}

.lp-lineup-spec__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto calc(5 / var(--designwidth) * 100cqw);
  width: calc(40 / var(--designwidth) * 100cqw);
  min-height: calc(40 / var(--designwidth) * 100cqw);
}
.lp-lineup-spec__icon.is-size01 {
  width: calc(62 / var(--designwidth) * 100cqw);
}

.lp-lineup-spec__desc {
  margin-top: calc(10 / var(--designwidth) * 100cqw);
  font-weight: 500;
}
.lp-lineup-spec__desc dt {
  font-size: calc(8 / var(--designwidth) * 100cqw);
}
.lp-lineup-spec__desc dd {
  font-size: calc(14 / var(--designwidth) * 100cqw);
}

.lp-lineup-slider {
  position: relative;
  margin: 0 calc(-28 / var(--designwidth) * 100cqw) calc(50 / var(--designwidth) * 100cqw);
}

.lp-lineup-slider-view {
  position: relative;
  display: flex;
  align-items: flex-end;
  aspect-ratio: 375/305;
}

.lp-lineup-popup {
  position: absolute;
  z-index: 5;
  border: none;
  background: none;
  cursor: pointer;
  width: calc(45 / var(--designwidth) * 100cqw);
  animation: float 1.5s ease-in-out infinite alternate;
}
.lp-lineup-popup img {
  transition: ease transform 0.3s;
  display: block;
}
@media screen and (min-width: 768px) {
  .lp-lineup-popup:hover img {
    transform: scale(1.2);
  }
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}
#product01 .lp-lineup-popup.is-item01 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(35 / var(--designwidth) * 100cqw);
}
#product01 .lp-lineup-popup.is-item02 {
  top: calc(5 / var(--designwidth) * 100cqw);
  left: calc(179 / var(--designwidth) * 100cqw);
}
#product01 .lp-lineup-popup.is-item03 {
  top: calc(32 / var(--designwidth) * 100cqw);
  left: calc(300 / var(--designwidth) * 100cqw);
}

#product02 .lp-lineup-popup.is-item01 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(35 / var(--designwidth) * 100cqw);
}
#product02 .lp-lineup-popup.is-item02 {
  top: calc(5 / var(--designwidth) * 100cqw);
  left: calc(179 / var(--designwidth) * 100cqw);
}
#product02 .lp-lineup-popup.is-item03 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(300 / var(--designwidth) * 100cqw);
}

#product03 .lp-lineup-popup.is-item01 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(35 / var(--designwidth) * 100cqw);
}
#product03 .lp-lineup-popup.is-item02 {
  top: calc(5 / var(--designwidth) * 100cqw);
  left: calc(179 / var(--designwidth) * 100cqw);
}
#product03 .lp-lineup-popup.is-item03 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(300 / var(--designwidth) * 100cqw);
}

#product04 .lp-lineup-popup.is-item01 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(35 / var(--designwidth) * 100cqw);
}
#product04 .lp-lineup-popup.is-item02 {
  top: calc(0 / var(--designwidth) * 100cqw);
  left: calc(179 / var(--designwidth) * 100cqw);
}
#product04 .lp-lineup-popup.is-item03 {
  top: calc(20 / var(--designwidth) * 100cqw);
  left: calc(300 / var(--designwidth) * 100cqw);
}

.lp-lineup-slider-thumbnail {
  position: relative;
  margin: calc(20 / var(--designwidth) * 100cqw) 0 0;
  padding: 0 calc(60 / var(--designwidth) * 100cqw);
}
.lp-lineup-slider-thumbnail .swiper-slide {
  border: 1px solid var(--color_main);
  cursor: pointer;
  border-radius: calc(4 / var(--designwidth) * 100cqw);
}
.lp-lineup-slider-thumbnail .swiper-slide img {
  border-radius: calc(4 / var(--designwidth) * 100cqw);
  background-color: #fff;
}
.lp-lineup-slider-thumbnail .swiper-slide.swiper-slide-active:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  border-radius: calc(3 / var(--designwidth) * 100cqw);
  z-index: 5;
  background-color: rgba(0, 0, 0, 0.2);
}

.lineup-slider-thumbnail__next,
.lineup-slider-thumbnail__prev {
  position: absolute;
  z-index: 5;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.lineup-slider-thumbnail__next:before,
.lineup-slider-thumbnail__prev:before {
  content: "";
  display: block;
  width: calc(20 / var(--designwidth) * 100cqw);
  aspect-ratio: 20/28;
  background: url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic03.svg) no-repeat 50% 50%/auto 100%;
}
@media screen and (min-width: 768px) {
  .lineup-slider-thumbnail__next,
  .lineup-slider-thumbnail__prev {
    transition: ease opacity 0.3s;
  }
  .lineup-slider-thumbnail__next:hover,
  .lineup-slider-thumbnail__prev:hover {
    opacity: 0.7;
  }
}

.lineup-slider-thumbnail__next {
  right: calc(30 / var(--designwidth) * 100cqw);
}
.lineup-slider-thumbnail__next:before {
  transform: rotate(180deg);
}

.lineup-slider-thumbnail__prev {
  left: calc(30 / var(--designwidth) * 100cqw);
}

.lp-lineup-newicon {
  position: absolute;
  z-index: 5;
  top: 105%;
  right: calc(10 / var(--designwidth) * 100cqw);
  transform: rotate(15deg);
  scale: 1.4;
  opacity: 0;
}
.lp-lineup-newicon span {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: calc(14 / var(--designwidth) * 100cqw);
  font-weight: 600;
  font-family: var(--font_mendl);
  line-height: 1;
  display: block;
  opacity: 0;
  transform: translate(-50%, -50%);
}
.lp-lineup-newicon:after {
  display: block;
  content: "";
  width: calc(64 / var(--designwidth) * 100cqw);
  aspect-ratio: 1/1;
  background: url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic04.svg) no-repeat 50% 50%/auto 100%;
}
.lp-lineup-newicon.is-show {
  transition: ease scale 0.4s;
  opacity: 1;
  scale: 1;
}
.lp-lineup-newicon.is-show span {
  opacity: 1;
  transition: ease all 0.5s 0.3s;
}
.lp-lineup-newicon.is-show:after {
  animation: rotate360 12s 0.3s linear infinite;
}

@keyframes rotate360 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.lp-checkbutton {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: calc(24 / var(--designwidth) * 100cqw) auto 0;
  width: calc(220 / var(--designwidth) * 100cqw);
  height: calc(44 / var(--designwidth) * 100cqw);
  border-radius: calc(6 / var(--designwidth) * 100cqw);
  border: 1px solid var(--color_main);
  font-family: var(--font_mendl);
  font-size: calc(16 / var(--designwidth) * 100cqw);
  font-weight: 700;
  color: var(--color_main);
}
@media screen and (min-width: 768px) {
  .lp-checkbutton:hover {
    background-color: var(--color_main);
    color: #fff;
  }
  .lp-checkbutton:hover:after {
    background: #fff url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic02.svg) no-repeat 50% 50%/auto 100%;
  }
}
.lp-checkbutton:after {
  position: absolute;
  z-index: 5;
  z-index: 2;
  top: 50%;
  right: calc(15 / var(--designwidth) * 100cqw);
  transform: translateY(-50%);
  content: "";
  display: block;
  width: calc(23 / var(--designwidth) * 100cqw);
  height: calc(23 / var(--designwidth) * 100cqw);
  background: var(--color_main) url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic01.svg) no-repeat 50% 50%/auto 100%;
  border-radius: 50%;
  transition: ease all 0.3s;
}

.lp-allitems {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: calc(35 / var(--designwidth) * 100cqw) auto 0;
  width: calc(220 / var(--designwidth) * 100cqw);
  height: calc(50 / var(--designwidth) * 100cqw);
  border-radius: calc(6 / var(--designwidth) * 100cqw);
  font-family: var(--font_mendl);
  font-size: calc(16 / var(--designwidth) * 100cqw);
  font-weight: 700;
  color: #fff;
  border: 2px solid var(--color_main);
  background: var(--color_main);
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .lp-allitems:hover {
    background-color: #fff;
    color: var(--color_main);
  }
  .lp-allitems:hover:after {
    background: var(--color_main) url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic01.svg) no-repeat 50% 50%/auto 100%;
  }
}
.lp-allitems:before {
  position: absolute;
  z-index: 5;
  top: 1px;
  left: 1px;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border-radius: calc(4 / var(--designwidth) * 100cqw);
  content: "";
  display: block;
  border-radius: calc(4 / var(--designwidth) * 100cqw);
  border: 2px solid #fff;
}
.lp-allitems:after {
  position: absolute;
  z-index: 5;
  z-index: 2;
  top: 50%;
  right: calc(15 / var(--designwidth) * 100cqw);
  transform: translateY(-50%);
  content: "";
  display: block;
  width: calc(23 / var(--designwidth) * 100cqw);
  height: calc(23 / var(--designwidth) * 100cqw);
  background: #fff url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic02.svg) no-repeat 50% 50%/auto 100%;
  border-radius: 50%;
}

.lp-guide-wrap {
  position: relative;
  z-index: 10;
  background-color: #FFFEF5;
  padding: 0 calc(12 / var(--designwidth) * 100cqw) calc(15 / var(--designwidth) * 100cqw);
  color: #fff;
}
@media screen and (min-width: 768px) {
  .lp-guide-wrap {
    padding: 0 calc(12 / var(--designwidth) * 100cqw) calc(40 / var(--designwidth) * 100cqw);
  }
}

.lp-guide {
  padding: calc(36 / var(--designwidth) * 100cqw) calc(22 / var(--designwidth) * 100cqw) calc(40 / var(--designwidth) * 100cqw);
  border-radius: calc(10 / var(--designwidth) * 100cqw);
  background-color: var(--color_main);
}

.lp-guide__image {
  position: relative;
}

.lp-guide__image__text {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  width: 80%;
  transform: translate(-50%, -50%);
  border: 2px solid var(--color_main);
  background: #CEE7B1;
  color: var(--color_main);
  font-size: calc(20 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.42;
  text-align: center;
  padding: calc(16 / var(--designwidth) * 100cqw);
}

.lp-flow {
  display: flex;
  gap: calc(6 / var(--designwidth) * 100cqw);
  margin: calc(40 / var(--designwidth) * 100cqw) 0 0;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .lp-flow {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    transition: ease all 0.1s;
  }
  .is-end .lp-flow {
    opacity: 0;
  }
}

.lp-flow--full1 {
  margin-inline: calc(-28 / var(--designwidth) * 100cqw);
}

.lp-flow--full2 {
  margin-inline: calc(-10 / var(--designwidth) * 100cqw);
}

.lp-flow__group {
  display: flex;
  flex-shrink: 0;
  gap: calc(6 / var(--designwidth) * 100cqw);
  animation: flowtext 30s linear infinite;
}
@media screen and (min-width: 768px) {
  .lp-flow__group {
    animation: flowtext 40s linear infinite;
  }
}
.lp-flow__group img {
  flex-shrink: 0;
  width: calc(314 / var(--designwidth) * 100cqw);
}
@media screen and (min-width: 768px) {
  .lp-flow__group img {
    width: 519px;
  }
}

@keyframes flowtext {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.lp-sidepanel__logo {
  width: calc(336 / var(--designwidth) * 100cqw);
}

.lp-sidepanel__anc {
  position: relative;
  display: block;
  border-bottom: 1px solid var(--color_main);
  padding: calc(15 / var(--designwidth) * 100cqw) calc(16 / var(--designwidth) * 100cqw);
  width: calc(220 / var(--designwidth) * 100cqw);
  font-size: calc(22 / var(--designwidth) * 100cqw);
  font-family: var(--font_mendl);
  font-weight: 600;
  color: var(--color_main);
  line-height: 1;
  letter-spacing: 5%;
}
@media screen and (min-width: 768px) {
  .lp-sidepanel__anc:hover {
    opacity: 0.7;
  }
}
.lp-sidepanel__anc:after {
  position: absolute;
  z-index: 5;
  z-index: 2;
  top: 50%;
  right: calc(16 / var(--designwidth) * 100cqw);
  transform: translateY(-50%) rotate(90deg);
  content: "";
  display: block;
  width: calc(23 / var(--designwidth) * 100cqw);
  height: calc(23 / var(--designwidth) * 100cqw);
  background: var(--color_main) url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic01.svg) no-repeat 50% 50%/auto 100%;
  border-radius: 50%;
}

.lp-sidepanel__allitems {
  position: relative;
  display: block;
  margin-top: calc(40 / var(--designwidth) * 100cqw);
  border-radius: calc(4 / var(--designwidth) * 100cqw);
  padding: calc(14 / var(--designwidth) * 100cqw) calc(18 / var(--designwidth) * 100cqw);
  width: calc(220 / var(--designwidth) * 100cqw);
  font-size: calc(22 / var(--designwidth) * 100cqw);
  font-family: var(--font_mendl);
  background-color: var(--color_main);
  color: #fff;
  letter-spacing: 5%;
  border: 1px solid var(--color_main);
}
@media screen and (min-width: 768px) {
  .lp-sidepanel__allitems:hover {
    background-color: #fff;
    color: var(--color_main);
  }
  .lp-sidepanel__allitems:hover:after {
    background: var(--color_main) url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic01.svg) no-repeat 50% 50%/auto 100%;
  }
}
.lp-sidepanel__allitems:after {
  position: absolute;
  z-index: 5;
  z-index: 2;
  top: 50%;
  right: calc(18 / var(--designwidth) * 100cqw);
  transform: translateY(-50%);
  content: "";
  display: block;
  width: calc(23 / var(--designwidth) * 100cqw);
  height: calc(23 / var(--designwidth) * 100cqw);
  background: #fff url(https://www.logos.ne.jp/storage/brandsite/feature/229/drop-files/com_ic02.svg) no-repeat 50% 50%/auto 100%;
  border-radius: 50%;
  transition: ease all 0.3s;
}

.animation-fadein {
  opacity: 0;
  transition: ease all 0.6s;
  transition-property: opacity;
}
.animation-fadein.is-show {
  opacity: 1;
}

.animation-fadeup {
  opacity: 0;
  transform: translateY(10px);
  transition: ease 0.6s;
  transition-property: transform, opacity;
}
.animation-fadeup.is-show {
  opacity: 1;
  transform: translateY(0px);
}

.animation-wave {
  display: flex;
}
.animation-wave > span {
  animation: ease wave 2s 0s infinite;
}

@keyframes wave {
  0% {
    transform: translateY(0px);
  }
  25% {
    transform: translateY(-5px);
  }
  50% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}
[data-modal-id] {
  cursor: pointer;
}

.lp-c-modal-list {
  display: none;
}

.lp-c-modal-wrapper {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.lp-c-modal-wrapper.is-active {
  opacity: 1;
  visibility: visible;
}

.lp-c-modal-view {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.lp-c-modal-view__contents {
  position: relative;
  width: 100%;
  max-height: 90%;
  display: flex;
  margin: 0 auto;
  container-type: inline-size;
  opacity: 0;
  transition: opacity 0.3s ease, transform 0.3s ease;
}
@media screen and (min-width: 768px) {
  .lp-c-modal-view__contents {
    --designwidth:320;
    max-width: 27.5694444444%;
  }
}
.lp-c-modal-view__contents > :first-child {
  margin-top: 0;
}
.is-active .lp-c-modal-view__contents {
  opacity: 1;
  transform: translateY(0);
}

.lp-c-modal-view__block {
  padding: calc(30 / var(--designwidth) * 100cqw) calc(26 / var(--designwidth) * 100cqw);
  width: 100%;
  overflow-y: auto;
  overscroll-behavior-y: contain;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
@media screen and (min-width: 768px) {
  .lp-c-modal-view__block {
    container-type: inline-size;
  }
}
.lp-c-modal-view__block::-webkit-scrollbar {
  display: none;
}

.lp-c-modal__contents {
  position: relative;
  padding: calc(30 / var(--designwidth) * 100cqw) calc(30 / var(--designwidth) * 100cqw);
  font-size: calc(15 / var(--designwidth) * 100cqw);
  background-color: var(--color_main);
  color: #fff;
  border-radius: calc(12 / var(--designwidth) * 100cqw);
}

.lp-c-modal__title {
  margin: 0 0 calc(20 / var(--designwidth) * 100cqw);
  font-size: calc(20 / var(--designwidth) * 100cqw);
  letter-spacing: 5%;
  font-weight: 600;
  font-family: var(--font_mendl);
  line-height: 1;
  text-align: center;
}

.lp-c-modal__figure {
  overflow: hidden;
  border-radius: calc(4 / var(--designwidth) * 100cqw);
}

.lp-c-modal__paragraph {
  margin-top: calc(25 / var(--designwidth) * 100cqw);
  text-align: justify;
  font-size: calc(15 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.7333;
  letter-spacing: 7%;
}

.lp-c-modal__close {
  position: absolute;
  z-index: 5;
  top: calc(-14 / var(--designwidth) * 100cqw);
  right: calc(-14 / var(--designwidth) * 100cqw);
  cursor: pointer;
  display: block;
  border-radius: 50%;
  width: calc(40 / var(--designwidth) * 100cqw);
  height: calc(40 / var(--designwidth) * 100cqw);
  border: 2px solid var(--color_main);
  background-color: #fff;
}
.lp-c-modal__close:before, .lp-c-modal__close:after {
  position: absolute;
  z-index: 2;
  top: calc(50% - 1px);
  right: 25%;
  content: "";
  display: block;
  width: 50%;
  height: 2px;
  background-color: var(--color_main);
  transform: rotate(-35deg);
}
.lp-c-modal__close:after {
  transform: rotate(35deg);
}
@media (hover: hover) and (pointer: fine) {
  .lp-c-modal__close {
    transition: opacity 0.3s ease;
  }
  .lp-c-modal__close:hover {
    opacity: 0.9;
  }
}